## python-parse 1.6.3

=== debian/changelog ===
python-parse (1.6.3-1) unstable; urgency=low

  * Initial release (closes: #726715).

 -- Cyril Bouthors <cyril@bouthors.org>  Mon, 11 Nov 2013 15:37:03 +0100
