## python-parse 1.6.6

=== debian/changelog ===
python-parse (1.6.6-0ubuntu1) xenial; urgency=medium

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Mon, 21 Mar 2016 17:04:39 +0000
