=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-parse
-Maintainer: Cyril Bouthors <cyb@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cyril Bouthors <cyb@debian.org>
 Uploaders: Arthur Vuillard <arthur@hashbang.fr>,
   Cyril Bouthors <cyril@boutho.rs>,
   Cyril Bouthors <cyril@bouthors.org>
