=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 18 Oct 2013 09:42:01 +0000

%:
	dh $@ --with python2 --buildsystem=python_distutils
