## python-parse 1.19.0

=== debian/changelog ===
python-parse (1.19.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * B-D on python3-setuptools.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Dec 2021 13:46:38 +0100

python-parse (1.19.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release required by python3-parse-type.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Dec 2021 11:03:09 +0100

python-parse (1.6.6-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937999

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 21:07:45 -0400

python-parse (1.6.6-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adds python3 support (closes: #849937).

  [ Gianfranco Costamagna ]
  * New upstream release.
  * Bump compat level to 10
  * Bump std-version to 3.9.8
  * Add homepage field
  * Add watch file
  * Add upstream signing key
  * Convert copyright file in dep-5 format

 -- Daniel Manila <dmv@springwater7.org>  Thu, 12 Jan 2017 16:57:30 +0600
