=== debian/control ===
Source: python-parse
Maintainer: Cyril Bouthors <cyb@debian.org>
Uploaders: Arthur Vuillard <arthur@hashbang.fr>,
  Cyril Bouthors <cyril@boutho.rs>,
  Cyril Bouthors <cyril@bouthors.org>
Section: python
Priority: optional
Build-Depends: python3-all, debhelper (>= 10), dh-python,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/r1chardj0n3s/parse

Package: python3-parse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Parse provides the reverse function for format(), Python3 package
 Parse strings using a specification based on the Python format() syntax.
 .
    ``parse()`` is the opposite of ``format()``
 .
 The module is set up to only export ``parse()``, ``search()`` and
 ``findall()`` when ``import *`` is used:
 .
 >>> from parse import *
 .
 From there it's a simple thing to parse a string:
 .
 >>> parse("It's {}, I love it!", "It's spam, I love it!")
 <Result ('spam',) {}>
 >>> _[0]
 'spam'
 .
 Or to search a string for some pattern:
 .
 >>> search('Age: {:d}\n', 'Name: Rufus\nAge: 42\nColor: red\n')
 <Result (42,) {}>
 .
 This is the Python 3 package
