## python-parse 1.20.2

=== debian/changelog ===
python-parse (1.20.2-1) unstable; urgency=medium

  * Team upload
  * Salvage package, changing maintainer to Debian Python Team
    (closes: #1073531)
  * New upstream version
  * Updating packaging standards

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Jul 2024 12:33:14 +0100
