=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = parse
export PYBUILD_AFTER_INSTALL = rm -rf {destdir}/{install_dir}/.coverage {destdir}/{install_dir}/reports

%:
	dh $@ --buildsystem=pybuild
